#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = 'Teckids e.V.'
SITENAME = 'Teckids e.V.'
SITEURL = ''
SITELOGO = f'{SITEURL}/images/logo.png'

STATIC_PATHS = ["static", "images"]
PATH = 'content'
OUTPUT_PATH = 'public'

TIMEZONE = 'Europe/Paris'

DEFAULT_LANG = 'de'

THEME = 'themes/teckids'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

# Navbar
MENUITEMS = [
    ('Home', '/'),
    ('Foo', [
        ('Bar', '/bar.html'),
        ('Beispiel', 'https://example.com'),
        ]),
    ('Bar', [
        ('Foobar', '/beispiel'),
        ('Barfoo', '/beispiel1.html'),
        ]),
    ]

FOOTERMENU = (('Pelican', 'http://getpelican.com/'),
         ('Python.org', 'http://python.org/'),
         ('Jinja2', 'http://jinja.pocoo.org/'))

# Social widget
SOCIAL = (('You can add links in your config file', '#'),
          ('Another social link', '#'),)

DEFAULT_PAGINATION = 10

# Uncomment following line if you want document-relative URLs when developing
#RELATIVE_URLS = True

PRIMARY_DARK = "#FF6600"
PRIMARY_LIGHT = "#FF9955"
SECONDARY_DARK = "#0606FA"
SECONDARY_LIGHT = "#005EBE"
